page-login {
  .ion-btn-facebook{
    background-color: #406CA8;
  }
  .ion-btn-gplus{
    background-color: #EF4B37;
  }
  .icon-align{
    align-self: center;
  }
  .hidden {
    display: none!important;
  }
  .logo {
    width:150px;
    height:150px;
    display: block;
    margin: auto;
  }
  .btn-no-account {
    padding: 15px;
    text-align: -webkit-center;
  }
  .logo-padding{
    padding-top: 30px
  }
  .btn-login-padding{
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 30px;
  }
}
